ISXEQ2 - Bug #2134

Can't buy stuff from Stanley Parnem Merchant
2020-04-20 11:59 AM - ethreayd

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
Hi,

I am trying to script buying stuff from Stanley Parnem (Overseer Quests)

My usual merchant script does not work

by example echo ${Vendor.NumItemsForSale} reply with 0
Vendor.Merchant ["A Dark Cermony"]:Buy[l] doesn't do anything

History

#1 - 2020-04-21 07:56 AM - ethreayd

Vendor.Merchant ["A Dark Ceremony"]:Buy[l] doesn't do anything

| have tested with the correct quest name

#2 - 2020-04-23 05:11 AM - ethreayd
Fixed in version 20200416.0004

#3 - 2020-04-23 11:25 AM - Amadeus
- Description updated

- Status changed from New to Resolved
